.content{
    font-family: "Sawarabi Gothic"; 
}

fieldset {
    width: 25em;
    margin: 0 auto;
    border: 0 none;
    padding-right: 13em;
    padding-top: 50px; 
    padding-bottom: 50px;
    background-color: #F0F7F1;
}


fieldset div {
    margin:20px;
}

input, textarea, select {
    font-family: "Sawarabi Gothic"; 
    padding: 2px;
    border: 0 none;
    border-radius: 5px;
}


fieldset div {
  display: flex;
  align-items: center;
}

label {
    order: 1;
    width: 15em;
    text-align: right;
    padding-right: 0.5em;
    user-select: none;
}

input, textarea, select {
    order: 2;
    flex: 1 1 auto;
    color: #707070;
}

input::placeholder {
  color: #707070;
}



input[type="submit"]{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    text-align: center;
    margin-top: 70px;
    margin-bottom: 0;
    padding-left: 13em;
}

.input:focus{
    background: #d3d3d3;
}







